import React from 'react';
import FormPage from './components/FormPage';

function App() {
  return (
    <div>
      <h2>Income Tax Entry Form</h2>
      <FormPage table="cit" />
    </div>
  );
}

export default App;
